/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 28, 2019, 2:38:42 PM
    Author     : cinevarez
*/
.imagenfondo{
    background: url(../../../img/background.jpg) no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../img/background.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../img/background.jpg', sizingMethod='scale')";
}

.bg-dark{
    background-color: #059088 !important;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
     background: #01a49b;
     background-image: url(../../../img/background.jpg);
     background-size: 760px 380px;
     overflow: hidden;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #059088;
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler {
    background-color: #2a2d30;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    color: white;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    color: white;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
    color: white;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    color: white;
}

button.dropdown-toggle{
    font-size: 10px;
    padding: 5px;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 3px;
}
.dataTable{
    width: 99% !important;
}

@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
    max-width:1200px;
  }
}
#bienvenidaimg{
    width: 100%;
    height: 100vh;
    background: white;
    background: url(../../../img/bienvenida.png) no-repeat center ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* IE */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../img/bienvenida.svg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../img/bienvenida.svg', sizingMethod='scale')";
    
}

#avatarDash2{
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

.avatarAsistente{
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
.avatarPieCuestionario{
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

@media (min-width: 1700px) {
    #avatarDash2{
        width: 350px;
        height: 350px;
    }
    .avatarAsistente{
        width: 300px;
        height: 300px;
    }
    .avatarPieCuestionario{
        width: 300px;
        height: 300px;
    }
}

.bg-asistente{
    background-color: #2a2d30;
}
.bg-nodes{
     background-image: url(../../../img/bg-nodes.png) !important;
     background-size: 807px 400px ;
     overflow: hidden;
}
.bg-nodes-white{
     background-image: url(../../../img/bg-nodes-white.png) !important;
     background-size: 807px 400px ;
     overflow: hidden;
}
.bg-path{
     background-image: url(../../../img/bg-path.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-path2{
     background-image: url(../../../img/bg-path2.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-summer{
     background-image: url(../../../img/bg-summer.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-summer2{
     background-image: url(../../../img/bg-summer2.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-summer3{
     background-image: url(../../../img/bg-summer3.jpg) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-highway{
     background-image: url(../../../img/bg-highway.jpg) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-highway2{
     background-image: url(../../../img/bg-highway2.jpg) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-mountain{
     background-image: url(../../../img/bg-mountain.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-mountain2{
     background-image: url(../../../img/bg-mountain2.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
     
}
.bg-mountain3{
     background-image: url(../../../img/bg-mountain3.png) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-confeti{
     background-image: url(../../../img/bg-confeti.gif) !important;
     /*background-size:  100% auto;*/
     background-size: cover;
     overflow: hidden;
}
.bg-consejo1{
     background-image: url(../../../img/bg-consejo1.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo2{
     background-image: url(../../../img/bg-consejo2.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo3{
     background-image: url(../../../img/bg-consejo3.png) !important;
     background-size: 2000px 1200px;
     overflow: hidden;
}
.bg-consejo4{
     background-image: url(../../../img/bg-consejo4.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo5{
     background-image: url(../../../img/bg-consejo5.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo6{
     background-image: url(../../../img/bg-consejo6.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo7{
     background-image: url(../../../img/bg-consejo7.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo8{
     background-image: url(../../../img/bg-consejo8.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo9{
     background-image: url(../../../img/bg-consejo9.png) !important;
     background-size: 1500px 1500px;
     overflow: hidden;
}
.bg-consejo10{
     background-image: url(../../../img/bg-consejo10.png) !important;
     background-size: 600px 600px;
     overflow: hidden;
}
.bg-consejo11{
     background-image: url(../../../img/bg-consejo11.png) !important;
     background-size: 1000px 1154px;
     overflow: hidden;
}
.bg-narrativa1{
     background-image: url(../../../img/narrativa1.png) !important;
     background-size: 1000px 1000px;
     overflow: hidden;
}
